freeguppy vulnerabilities and exploits

7.5
CVSSv2
CVE-2010-1740

SQL injection vulnerability in newsletter.php in GuppY 4.5.18 allows remote attackers to execute arbitrary SQL commands via the lng parameter....

FreeguppyGuppy